.special-dealText {
    height: stretch;
}

.tab-content>.active {
    display: block !important;
}

a#special-nav-filter-tab-Specials {
    color: black;
}

a#special-nav-all-tab-Specials {
    color: #8f2833;
}

.side-nav.sv-full .sv-hover-close, .sv-widget, .sv-hidden {
    visibility: hidden;
    display: none;
}

.sv-hidden .widget-wishlist-basket {
    line-height: 0;
    font-size: 0px;
    height: 0;
}

.sv_overlay {
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    left: 0;
    z-index: -1;
    display: none;
}

.sv-trigger {
    top: 50%;
    transform: translate(0, -50%);
    display: flex;
    justify-content: flex-end;
    align-items: center;
    right: 44px;
    z-index: 998;
}

.main-header #nav-toggler.collapsed {
    border-color: transparent;
    background-color: transparent;
    border-radius: 0;
}

.main-header #nav-toggler:after,.main-header #nav-toggler:before {
    background-color: #fff;
    content: '';
    height: 2px;
    margin-top: 1.5rem;
    position: absolute;
    top: 0;
    transition-delay: 0s;
    width: 26px;
}

.main-header #nav-toggler.collapsed:before {
    animation: .3s forwards uncrossTopBar;
    background-color: #fff;
}

.main-header #nav-toggler.collapsed:after {
    animation: .3s forwards uncrossBottomBar;
    margin-top: 15px;
    content: '';
    background-color: #fff;
}

.main-header #nav-toggler:after {
    content: "\f00d";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    color: #000;
    font-size: 30px;
    margin-top: 0;
    background-color: transparent;
}

.main-header #nav-toggler:before {
    background-color: transparent;
}

.main-header #nav-toggler {
    display: none;
    background: 0 0;
    border: 0;
    border-radius: 50%;
    color: #fff;
    display: -ms-flexbox;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 45px;
    min-width: 45px;
    padding: 0;
    position: relative;
    transition: border-color .3s .12s;
    order: 1;
    line-height: unset;
}

.navbar-light .navbar-toggler {
    border: 0;
    position: relative;
    display: none;
}

.mm_mbl-logo span {
    font-size: 24px;
    color: #fff;
    font-family: TOYOTADISPLAYBOLD;
}

.main-menu-mobile .mm_mbl-logo .logo svg {
    margin-bottom: 20px;
}

.new-model-navigation .nav-tabs .nav-link,.new-model-navigation .nav-tabs .nav-link.active {
    border: 0;
    display: block;
    padding: 20px 0;
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    font-weight: 600;
    text-transform: uppercase;
    transition: color .3s ease-in-out;
    white-space: break-spaces;
    border-right: 1px solid #e8e8e8;
    letter-spacing: .1px;
    font-size: 14px;
}

.new-model-navigation .nav-tabs {
    justify-content: space-evenly;
    margin: 0 20px;
    background: #fff;
    box-shadow: 2px 25px 32px 1px rgba(0,0,0,.25);
    flex-wrap: nowrap;
    border-bottom: 4px solid #8f2833;
    align-items: center;
}

.new-model-navigation li.nav-item {
    text-align: center;
    border: 0;
    width: 100%;
    margin-bottom: 0;
}

#widget-personnel-personel .nav-tabs .nav-item:last-child .nav-link,.new-model-navigation .nav-tabs .nav-item:last-child .nav-link {
    border-right: 0px;
}

#widget-personnel-personel .nav-tabs .nav-link,#widget-personnel-personel li.nav-item:hover a,.new-model-navigation li.nav-item:hover a {
    color: #7b7b7b;
}

.new-model-navigation .nav-tabs .nav-link {
    color: rgba(0,0,0,.5)!important;
}

.nav-tabs .nav-link.active,.page-item.active .page-link {
    background-color: #8f2833!important;
    color: #fff!important;
}

.nav-tabs .nav-link:hover {
    background-color: #8f2833;
    color: #fff!important;
}

div#newModelTabContentNewModels {
    margin-top: 3rem;
}

.active.new-model-shape.tab-pane:before {
    top: 10px !important;
}

.btn-primary, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #8f2833;
    border-color: #8f2833;
}

.btn-primary:hover {
    background-color: transparent;
    border-color: #8f2833;
    color: #8f2833;
}

.btn-secondary {
    background-color: #4e4e4e;
    color: #fff;
    border-color: #4e4e4e;
}

.btn-secondary:hover, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background-color: transparent;
    color: #4e4e4e;
    border-color: #4e4e4e;
}

/*.btn-secondary:hover i {color: #fff !important;}*/
.btn-danger, .btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #8f2833;
    border-color: #8f2833;
}

.btn-danger:hover {
    color: #8f2833;
    background-color: transparent;
    border-color: #8f2833;
}

.btn-outline-dark,.btn-info:hover, .btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {
    color: #4e4e4e;
    border-color: #4e4e4e;
}

.btn-outline-dark:hover,.btn-info, .btn-outline-dark:not(:disabled):not(.disabled).active, .btn-outline-dark:not(:disabled):not(.disabled):active, .show>.btn-outline-dark.dropdown-toggle {
    background-color: #4e4e4e;
    color: #fff;
    border-color: #4e4e4e;
}

.btn-outline-info {
    color: #343434;
    border-color: #343434;
}

.btn-outline-info:hover, .btn-outline-info:not(:disabled):not(.disabled).active, .btn-outline-info:not(:disabled):not(.disabled):active, .show>.btn-outline-info.dropdown-toggle {
    color: #fff;
    border-color: #343434;
    background-color: #343434;
}

.btn-info:hover {
    background: transparent;
}

input[type="checkbox"] {
    accent-color: #8f2833;
}

.page-item.active .page-link {
    background-color: #8f2833;
    border-color: #8f2833;
}

.page-link {
    color: #212121;
}

.btn {
    box-shadow: none !important;
    border-radius: 0;
}

.text-primary, .text-danger {
    color: #8f2833 !important;
}

.vs-wishlist-icon-item {
    color: #fff !important;
}

.border-primary {
    border-color: #8f2833 !important;
}

.form-select-cascade-marker {
    border-left: 0;
}

div div#vehicleBar_FinanceButton .btn.btn-primary {
    padding: 4.9px !important;
    margin-left: .05rem;
}

button.btn.btn-danger.btn-sm.float-right {
    margin-bottom: 8px;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #8f2833;
    background-color: #8f2833;
}

.select2-container {
    display: block;
}

.nms-wishlist-icon-item {
    color: #8f2833 !important;
}

.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {
    background-color: #4e4e4e;
    color: #fff;
}

.btn .badge {
    border: 1px solid #d2342a;
    color: #8f2833;
}

.btn:focus, button:focus {
    outline: 0;
}

.main-header #nav-toggler.collapsed:before {
    animation: .3s forwards uncrossTopBar;
    background-color: #000;
}

.main-header #nav-toggler.collapsed:after {
    animation: .3s forwards uncrossBottomBar;
    margin-top: 15px;
    content: '';
    background-color: #000;
}

.navbar-light .navbar-toggler {
    border: 0;
    position: relative;
    display: none;
}

.mm_mbl-logo span {
    font-size: 24px;
    color: #fff;
    font-family: TOYOTADISPLAYBOLD;
}

.main-menu-mobile .mm_mbl-logo .logo svg {
    margin-bottom: 20px;
}

input[type="checkbox"] {
    accent-color: #8f2833;
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #8f2833;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #8f2833;
    color: #fff;
}

.new-model-shape.tab-pane:before {
    top: 10px;
}

div#newModelTabContentBAIC {
    margin-top: 2rem;
}

div[id*=vehicle_search_area] #vehicleBar_FinanceButton .btn.btn-primary {
    font-size: 14px;
    padding: 4px !important;
}

.btn-secondary .col-10.pl-sm-2.p-0 {
    font-size: 14px !important;
}

button.btn.btn-danger.btn-sm.float-right {
    margin-bottom: 1rem;
}

.form-control:focus {
    border-color: #ccc;
    box-shadow: none;
}

.active.new-model-shape.tab-pane:before {
    top: 20px;
}

.new-model-navigation .nav-tabs .nav-link,.new-model-navigation .nav-tabs .nav-link.active {
    border: 0;
    display: block;
    padding: 20px 0;
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    font-weight: 600;
    text-transform: uppercase;
    transition: color .3s ease-in-out;
    white-space: break-spaces;
    border-right: 1px solid #e8e8e8;
    letter-spacing: .1px;
    font-size: 14px;
}

.new-model-navigation .nav-tabs {
    justify-content: space-evenly;
    margin: 0 20px;
    background: #fff;
    box-shadow: 2px 25px 32px 1px rgba(0,0,0,.25);
    flex-wrap: nowrap;
    border-bottom: 4px solid #0b457f;
    align-items: center;
}

.new-model-navigation li.nav-item {
    text-align: center;
    border: 0;
    width: 100%;
    margin-bottom: 0;
}

#widget-personnel-personel .nav-tabs .nav-item:last-child .nav-link,.new-model-navigation .nav-tabs .nav-item:last-child .nav-link {
    border-right: 0px;
}

#widget-personnel-personel .nav-tabs .nav-link,#widget-personnel-personel li.nav-item:hover a,.new-model-navigation li.nav-item:hover a {
    color: #7b7b7b;
}

.new-model-navigation .nav-tabs .nav-link {
    color: rgba(0,0,0,.5)!important;
}

.nav-tabs .nav-link.active,.page-item.active .page-link {
    
    color: #fff!important;
}

.nav-tabs .nav-link:hover {
    background-color: #8f2833;
    color: #fff!important;
}

div#newModelTabContentNewModels {
    margin-top: 3rem;
}

.active.new-model-shape.tab-pane:before {
    top: 10px !important;
}

.btn-primary, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #8f2833;
    border-color: #8f2833;
}

.btn-primary:hover {
    background-color: transparent;
    border-color: #8f2833;
    color: #8f2833;
}

.btn-secondary {
    background-color: #000;
    color: #fff;
    border-color: #000;
}

.btn-secondary:hover, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background-color: transparent;
    color: #000;
    border-color: #000;
}

.btn-danger, .btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #8f2833;
    border-color: #8f2833;
}

.btn-danger:hover {
    color: #8f2833;
    background-color: transparent;
    border-color: #8f2833;
}

.btn-outline-dark,.btn-info:hover, .btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {
    color: #000;
    border-color: #000;
}

.btn-outline-dark:hover,.btn-info, .btn-outline-dark:not(:disabled):not(.disabled).active, .btn-outline-dark:not(:disabled):not(.disabled):active, .show>.btn-outline-dark.dropdown-toggle {
    background-color: #000;
    color: #fff;
    border-color: #000;
}

.btn-outline-info {
    color: #000;
    border-color: #000;
}

.btn-outline-info:hover, .btn-outline-info:not(:disabled):not(.disabled).active, .btn-outline-info:not(:disabled):not(.disabled):active, .show>.btn-outline-info.dropdown-toggle {
    color: #fff;
    border-color: #000;
    background-color: #000;
}

.btn-info:hover {
    background: transparent;
}

input[type="checkbox"] {
    accent-color: #8f2833;
}

.page-item.active .page-link {
    background-color: #8f2833;
    border-color: #8f2833;
}

.page-link {
    color: #8f2833;
}

.btn {
    box-shadow: none !important;
    border-radius: 0;
}

.text-primary, .text-danger .vs-wishlist-icon-item {
    color: #8f2833 !important;
}

.border-primary {
    border-color: #8f2833 !important;
}

.form-select-cascade-marker {
    border-left: 0;
}

div div#vehicleBar_FinanceButton .btn.btn-primary {
    padding: 4.9px !important;
    margin-left: .05rem;
}

button.btn.btn-danger.btn-sm.float-right {
    margin-bottom: 8px;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #8f2833;
    background-color: #8f2833;
}

.select2-container {
    display: block;
}

.nms-wishlist-icon-item {
    color: #8f2833 !important;
}

.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {
    background-color: #8f2833;
    color: #fff;
}

.btn .badge {
    border: 1px solid #8f2833;
    color: #8f2833;
}

.FinanceCalc-expanded .irs, .FinanceCalc-expanded .form-group.vsfin {
    height: unset !important;
}

.row.w-100.no-gutters.FinanceCalc-expanded.p-3 {
    justify-content: center;
}

.swiper-button-next, .swiper-button-prev {
    color: #8f2833 !important;
}

.hero-copy a.btn.btn-light {
    border-radius: 8px;
    font-size: 20px;
    font-style: italic;
}

.FinanceCalc-expanded .irs, .FinanceCalc-expanded .form-group.vsfin {
    height: unset !important;
}

.row.w-100.no-gutters.FinanceCalc-expanded.p-3 {
    justify-content: center;
}

.nms-brand-block.mx-2.mt-2 {
    background-color: transparent !important;
}

.nms-brand-block a {
    border-radius: unset !important;
    padding: unset !important;
}

.nms-brand-block img {
    object-fit: unset!important;
    width: auto !important;
    height: auto !important;
}

.form-group.row {
    margin: 0 auto 1rem;
}

.inner .article-detail {
    margin: 0;
}

.article-tile .article-date,.page-link:hover,.special-section.container a:hover {
    color: #000000;
}

.article-widget .card:hover {
    box-shadow: 0 1px 10px -6px rgba(0,0,0,.2);
    border-bottom: 1px solid #000;
}

.article-widget .card {
    border-radius: 0;
    padding: 30px;
    max-width: 500px;
    width: 100%;
}

.article-widget .col-12.mb-3 {
    margin: 1rem 0!important;
    padding: 9px;
}

.wishlist-btn {
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}

.wishlist-btn .w-btn_icon {
    position: relative;
    margin-right: 5px;
    font-size: 18px;
    color: #000;
}

.wishlist-btn .w-btn_icon .badge-pill,.wl-b_wishlistbasket .w-btn_icon .badge-pill {
    font-size: 10.5px;
    position: absolute;
    font-family: haval,Arial,sans-serif;
    font-weight: 600;
    top: -4px;
    left: -8px;
    display: flex;
    justify-content: center;
    text-align: center;
    height: 8px;
    width: 8px;
    line-height: 0;
    padding: 8px;
    border-radius: 50%;
    color: #fff;
    background-color: #000;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    transition: .3s cubic-bezier(0, 0, .2, 1);
}

.wishlist-btn .w-btn_copy {
    color: #fff;
    text-decoration: none;
    position: relative;
    float: none;
    font-size: 14px;
    line-height: 1.5;
    text-shadow: 1px 1px #000;
}

div#vehicle_search_results_Used .dropdown-menu.show {
    min-width: max-content;
}

div#vehicle_search_results_Used > .mb-n3.pt-1.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.dealerSection .dealer-navigation {
    border-right: 1px solid #ccc;
}

.dealerSection .tab-content {
    padding: 0 2rem;
    margin-top: 20px;
}

.dealerSection {
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
}

.dealer-navigation .nav-link {
    color: #1a234f;
    font-weight: 700;
}

.dealer-navigation .nav-link.active {
    background-color: #1a234f;
    color: #fff;
    border-radius: 5px;
}

.dealerSection h3 {
    color: #1a234f;
    border-bottom: 2px solid #1a234f;
    padding-bottom: 5px;
}

.dealerSection ul {
    list-style: none;
    padding: 0;
}

.dealerSection ul li {
    padding: .5rem 0;
    border-bottom: 1px solid #ccc;
}

.dealerSection ul li:last-child {
    border-bottom: none;
}

.blogNews {
    margin-bottom: 4.2rem;
    padding-top: 1rem;
}

.dealersMM .region ul li a {
    font-weight: 600;
    color: #615f5e;
    border-bottom: 4px solid transparent;
    border-radius: 0;
}

.dealersMM .region ul li a:hover {
    border-color: #1a234f;
}

.article-tile .article-date, .text-muted {
    color: #8f2833 !important;
}

.article-summary {
    margin-top: 1rem;
}

.ShowButtonsAtTop .btn-secondary:hover .vs-wishlist-icon-item {
    color: #000 !important;
}

div[id*=vehicle_search_area] #vehicleBar_FinanceButton .btn.btn-primary:hover {
    color: #fff;
}

div#vehicle_search_area_VS ul.dropdown-menu.show {
    min-width: max-content;
}

div#articlesSlider .scroller-container {
    margin: 0 auto;
}

.changanBrand h3 {
    text-align: center;
}

div#widget-dealer-list-dealerlogos button.multiselect.dropdown-toggle::after {
    color: #fff;
}

.btn-primary:hover button.multiselect.dropdown-toggle:after, .btn-primary:hover span.multiselect-selected-text.text-white {
    color: #000!important;
}

.multiselect-container > li > a > label {
    color: #8f2833;
}
